Video Screencast Help

Upgrade

Results for Upgrade

I need a solution Hi, I need to add cilent install package in SEPM 12.1, after exporting the file when I am trying to add install package an error " You cannot add this client ...
Forum Discussion by mohammed.imran1... | 26 Jun 2014 | 3 comments
I need a solution I have 3 media servers and CASO on backup exec 2012 version. I never see instraction how to upgrade to 2014. What must i do first? Upgrade first CASO? or ...
Forum Discussion by apomazkin | 26 Jun 2014 | 3 comments
I need a solution Has anyone else seen this with the NS Server post SP1? Before SP1 our servers were using on average below 20% cpu utilization.  Now they are almost pegging the CPU ...
Forum Discussion by SonicGT | 25 Jun 2014 | 20 comments
I need a solution Currently our DLO console is in the operating system version 7.O in windows server 2008 R2, to renew the annual license DLO, we reached the respective key for version ...
Forum Discussion by Elmer Gomez | 25 Jun 2014 | 1 comment
I need a solution Hello, We are in phase of implementing / configuring IT Analytics in our environment. I was going through the ITA CSM user guide  and in there at Page 22 in ...
This issue has been solved
Forum Discussion by snm1502 | 25 Jun 2014 | 4 comments
I need a solution Anyone know anything about an issue with Mac PC's with SP1? I am seeing this The target item for the client message has been deleted in NS: from: ...
Forum Discussion by SonicGT | 24 Jun 2014 | 2 comments
I need a solution Hi, We are planning to upgrade our netbackup version from 7.5.0.6 to 7.6.0.2. I need below information 1 do we need to upgrade all media servers on same time ...
Forum Discussion by Manish Bhatia | 24 Jun 2014 | 4 comments
I need a solution Hi! What about OpenSSL bug? Mail gateway are affected! https://www.openssl.org/news/secadv_20140605.txt L. ...
This issue has been solved
Forum Discussion by pap.laszlo | 24 Jun 2014 | 3 comments
I need a solution Hi friends...!!! My website got virus and whenever i open i got some warning message. One of the DP told me that  " Warning: Visiting this ...
Forum Discussion by vidzzonline | 24 Jun 2014 | 3 comments
I need a solution We are aiming to upgrade the CSP 5.2.8 to DCS advanced, nearly 100+ CSPagents are installed on linux 6.0  VM host. Before proceding further we need to know " ...
This issue has been solved
Forum Discussion by Owais Syed | 23 Jun 2014 | 1 comment